/*
	VersionControl_About.ms
	Version: 1.91
	Created On: February 18, 2003
	Created By: Jeff Hanna
	Modified On: March 12, 2003
	Modified By: Jeff Hanna
	tested using Max 4.26
	
	 Copyright 2003, Lodestone Games, LLC. All Rights Reserved.
	
	Displays the about box for the Version Control MaxScript package. The about box is accessible via Max's "Help" menu
	
	
	v1.91 - Changed the variable names to match the programming guidelines.
	v1.9 - Changed name from "SCIO_About" to "VersionControl_About". All "Source Control" and "SC" references changed to "Version Control and "VC"
	v1.8 - Initial relase.
*/

(
	rollout rolloutAbout "About" width:320 height:160
	(
		bitmap bmpLodestone "" pos:[8,8] width:100 height:100 fileName:"$ui\\icons\\Lodestone.bmp"
		
		label lblAboutVersion "version 1.91" pos:[120,24] width:64 height:16		
		label lblAboutTitle "Version Control Scripts" pos:[120,8] width:164 height:16
		label lblAboutName "Jeff Hanna" pos:[120,64] width:56 height:16
		label lblAboutCompany "Art Director, Lodestone Games" pos:[120,80] width:152 height:16
		label lblCopyright " Copyright 2003, Lodestone Games, LLC. All Rights Reserved." pos:[8,112] width:304 height:16
		
		button btnAboutOK "OK" pos:[248,136] width:64 height:24		
		
		on btnAboutOK pressed  do
		(
			destroyDialog rolloutAbout
		)
	)
	
	createDialog rolloutAbout 320 160 style:#style_titlebar modal:true
)